[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Images

Images - the list of Images available for display in the DisplayRect

## Declaration

Source position: comctrls.pp line 521

`protected property TCustomTabControl.Images: TCustomImageList read FImages write SetImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.